@import url('base_variables.css');
@import url('edge.css');

@font-face {
    font-family: "Material Icons";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(../css/479700ea91d964d295d7.eot);
    src: local("Material Icons"), local("MaterialIcons-Regular"), url(../css/12a47ed5fd5585f0f422.woff2) format("woff2"), url(../css/f2a0933406f783065152.woff) format("woff"), url(../css/00b1fb69fb78ff50fd55.ttf) format("truetype")
}

/**********/
/***** BOOTSTRAP COLOR OVERRIDES *****/
/**********/
a {
    color: var(--SECONDARY);
}

a:focus,
a:hover {
    color: var(--SECONDARY_LIGHTER);
}

.btn-primary,
.btn-primary:hover {
    color: var(--SECONDARY) !important;
    background-color: var(--PRIMARY) !important;
}

.btn-primary:hover {
    background-color: var(--PRIMARY_DARKER) !important;
}

.btn-primary.focus,
.btn-primary:focus {
    color: var(--SECONDARY) !important;
    background-color: var(--PRIMARY_DARKER) !important;
}

.btn-primary.active,
.btn-primary:active,
.open>.btn-primary.dropdown-toggle {
    color: var(--SECONDARY) !important;
    background-color: var(--PRIMARY_DARKER) !important;
}

.btn-primary.active.focus,
.btn-primary.active:focus,
.btn-primary.active:hover,
.btn-primary:active.focus,
.btn-primary:active:focus,
.btn-primary:active:hover,
.open>.btn-primary.dropdown-toggle.focus,
.open>.btn-primary.dropdown-toggle:focus,
.open>.btn-primary.dropdown-toggle:hover {
    color: var(--SECONDARY) !important;
    background-color: var(--PRIMARY) !important;
}

.btn-primary.disabled.focus,
.btn-primary.disabled:focus,
.btn-primary:disabled.focus,
.btn-primary:disabled:focus {
    color: var(--SECONDARY) !important;
    background-color: #aaa !important;
}

.btn-primary.disabled:hover,
.btn-primary:disabled:hover {
    color: var(--SECONDARY) !important;
    background-color: #aaa !important;
}

.btn-secondary {
    color: var(--PRIMARY) !important;
    background-color: var(--SECONDARY) !important;
}

.btn-secondary:hover,
.btn-tertiary:hover {
    color: var(--PRIMARY) !important;
    background-color: var(--SECONDARY_DARKER) !important;
    border-color: 1px solid var(--SECONDARY) !important;
}

.btn-secondary.focus,
.btn-secondary:focus {
    color: var(--PRIMARY) !important;
    background-color: var(--SECONDARY_DARKER) !important;
    border-color: 1px solid var(--SECONDARY) !important;
}

.btn-secondary.active,
.btn-secondary:active,
.open>.btn-secondary.dropdown-toggle {
    color: var(--PRIMARY) !important;
    background-color: var(--SECONDARY_DARKER) !important;
}

.btn-secondary.active.focus,
.btn-secondary.active:focus,
.btn-secondary.active:hover,
.btn-secondary:active.focus,
.btn-secondary:active:focus,
.btn-secondary:active:hover,
.open>.btn-secondary.dropdown-toggle.focus,
.open>.btn-secondary.dropdown-toggle:focus,
.open>.btn-secondary.dropdown-toggle:hover,
.open>.dropdown-toggle.btn-tertiary:focus {
    color: var(--PRIMARY) !important;
    background-color: var(--SECONDARY_DARKER) !important;
}

.btn-secondary.disabled.focus,
.btn-secondary.disabled:focus,
.btn-secondary:disabled.focus,
.btn-secondary:disabled:focus {
    color: #333 !important;
    background-color: #aaa !important;
}

.btn-secondary.disabled:hover,
.btn-secondary:disabled:hover {
    color: #333 !important;
    background-color: #aaa !important;
}

.btn-outline-primary {
    color: var(--PRIMARY) !important;
    border-color: var(--PRIMARY) !important;
}

.btn-outline-primary:hover {
    background-color: var(--PRIMARY) !important;
    border-color: var(--PRIMARY) !important;
}

.btn-outline-primary.focus,
.btn-outline-primary:focus {
    background-color: var(--PRIMARY) !important;
    border-color: var(--PRIMARY) !important;
}

.btn-outline-primary.active,
.btn-outline-primary:active,
.open>.btn-outline-primary.dropdown-toggle {
    background-color: var(--PRIMARY) !important;
    border-color: var(--PRIMARY) !important;
}

.btn-outline-secondary,
.btn-outline-secondary:hover {
    border-color: var(--SECONDARY) !important;
}

.btn-outline-secondary {
    color: var(--SECONDARY) !important;
}

.btn-outline-secondary:hover {
    background: var(--SECONDARY) !important;
}

.btn-outline-secondary.focus,
.btn-outline-secondary:focus {
    background-color: var(--SECONDARY) !important;
    border-color: var(--SECONDARY) !important;
}

.btn-outline-secondary.active,
.btn-outline-secondary:active,
.open>.btn-outline-secondary.dropdown-toggle {
    background-color: var(--SECONDARY) !important;
    border-color: var(--SECONDARY) !important;
}

.btn-outline-secondary.active.focus,
.btn-outline-secondary.active:focus,
.btn-outline-secondary.active:hover,
.btn-outline-secondary:active.focus,
.btn-outline-secondary:active:focus,
.btn-outline-secondary:active:hover,
.open>.btn-outline-secondary.dropdown-toggle.focus,
.open>.btn-outline-secondary.dropdown-toggle:focus,
.open>.btn-outline-secondary.dropdown-toggle:hover {
    background-color: var(--SECONDARY) !important;
    border-color: var(--SECONDARY) !important;
}

.btn-link {
    color: var(--PRIMARY) !important;
}

.dropdown-item.active,
.dropdown-item.active:focus,
.dropdown-item.active:hover {
    background-color: var(--PRIMARY);
}

.nav-pills .nav-item.open .nav-link,
.nav-pills .nav-item.open .nav-link:focus,
.nav-pills .nav-item.open .nav-link:hover,
.nav-pills .nav-link.active,
.nav-pills .nav-link.active:focus,
.nav-pills .nav-link.active:hover {
    background-color: var(--PRIMARY)
}

.card-primary {
    background-color: var(--PRIMARY);
    border-color: var(--PRIMARY)
}

.card-outline-primary,
.card-outline-secondary {
    border-color: var(--PRIMARY);
}

.page-item.active .page-link,
.page-item.active .page-link:focus,
.page-item.active .page-link:hover {
    background-color: var(--PRIMARY);
    border-color: var(--PRIMARY);
}

.page-link {
    color: var(--PRIMARY);
}

.tag-primary {
    background-color: var(--PRIMARY);
}

.tag-primary[href]:focus,
.tag-primary[href]:hover {
    background-color: var(--PRIMARY_DARKER);
}

.list-group-item.active,
.list-group-item.active:focus,
.list-group-item.active:hover {
    background-color: var(--PRIMARY);
    border-color: var(--PRIMARY);
}

.bg-primary {
    background-color: var(--PRIMARY) !important;
}

a.bg-primary:focus,
a.bg-primary:hover {
    background-color: var(--PRIMARY_DARKER) !important;
}

.text-primary {
    color: var(--PRIMARY) !important;
}

a.text-primary:focus,
a.text-primary:hover {
    color: var(--PRIMARY_DARKER) !important;
}

/**********/
/***** BOOTSTRAP BASIC SMALL OVERRIDES *****/
/**********/
button:focus {
    outline: none;
}

.btn {
    border-radius: 4px;
}

.navbar-toggler {
    width: auto;
    height: 100%;
    background: 0;
}

.breadcrumb {
    margin-bottom: 0;
}


/**********/
/***** BASE THEME OVERRIDES *****/
/**********/
#header .top-menu a[data-depth="0"]:hover {
    color: var(--PRIMARY);
}

.page-content.page-cms span {
    font-size: .9375rem;
    font-weight: 400;
    color: #7a7a7a;
}

.btn-primary,
.btn-secondary,
.btn-tertiary {
    font-weight: normal;
    text-transform: none;
}

.btn img.svg-icon {
    margin-right: .625rem
}

.block_newsletter form input[type=text]:focus+button .search,
.btn-unstyle:focus .expand-more,
.search-widget form input[type=text]:focus+button .search {
    color: var(--PRIMARY)
}

.form-control:focus {
    outline: .1875rem solid var(--PRIMARY)
}

.input-group.focus {
    outline: .1875rem solid var(--PRIMARY)
}

.bootstrap-touchspin .group-span-filestyle .btn-touchspin,
.group-span-filestyle .bootstrap-touchspin .btn-touchspin,
.group-span-filestyle .btn-default {
    background: var(--PRIMARY)
}

.custom-radio input[type=radio]:checked+span {
    position: absolute;
    background-color: var(--SECONDARY);
}

.dropdown-item:focus,
.dropdown-item:hover {
    color: var(--PRIMARY);
}

.search-widget form input[type=text]:focus {
    outline: 3px var(--PRIMARY) solid;
}

.top-menu a[data-depth="0"] {
    padding: .55rem;
}

body#checkout a:hover {
    color: inherit;
}

body#checkout section.checkout-step.-reachable.-current .step-number {
    background-color: var(--SECONDARY_DARKER);
}

body#checkout section.checkout-step .address-item.selected {
    border: var(--SECONDARY_LIGHTER) 3px solid;
}

body#checkout #cart-summary-product-list img {
    width: auto;
    border: none;
    border-radius: 0;
}

.page-my-account #content .links a {
    padding: 0;
    margin: 0;
}

#products .products,
.featured-products .products,
.product-accessories .products {
    width: 100%;
}

.product-miniature .thumbnail-container {
    border: 1px solid #E8E8E8;
    border-radius: 4px;
}

.product-miniature .highlighted-informations .quick-view:hover {
    color: var(--PRIMARY)
}

.page-content.page-cms .products-selection ul .select-title i,
.page-content.page-cms .products-selection ul .sort-by i,
.products-selection .page-content.page-cms ul .select-title i,
.products-selection .page-content.page-cms ul .sort-by i {
    height: inherit;
    line-height: inherit
}

.brands-sort .select-list:hover,
.products-sort-order .select-list:hover,
.suppliers-sort .select-list:hover {
    background: var(--PRIMARY);
}

.facet-dropdown.open>.select-title {
    border: 3px solid var(--PRIMARY);
}

.facet-dropdown .select-list:hover {
    background: var(--PRIMARY);
}

.pagination .current a {
    color: var(--PRIMARY);
}

.block-categories .category-sub-menu {
    font-size: 14px;
}

.block-categories .category-sub-menu .category-sub-link {
    font-weight: 300;
    padding-right: 1rem;
    font-size: inherit;
}

.block-categories .category-sub-menu li {
    margin: 1em 0 1em 0.25em;
}

.block-categories .category-sub-menu li a:hover {
    text-decoration: none;
    color: var(--SECONDARY);
}

.block-categories .category-sub-menu li[data-depth="0"] > a {
    display: inline-block;
    width: 100%;
    font-weight: 500;
    padding-bottom: 0;
    margin: 0;
}

.block-categories .category-sub-menu li:not([data-depth="0"]):not([data-depth="1"]) {
    padding-left: .5em;
}

.block-categories .category-sub-menu li:not([data-depth="0"]):not([data-depth="1"])::before {
    margin-right: 0;
    content: none;
}

#subcategories ul li .subcategory-name:hover,
.block-categories .arrows .arrow-down:hover,
.block-categories .arrows .arrow-right:hover,
.block-categories .collapse-icons .add:hover,
.block-categories .collapse-icons .remove:hover,
.cart-grid-body a.label:hover {
    color: var(--PRIMARY)
}

#subcategories ul li:hover .subcategory-image a {
    border: 5px solid var(--PRIMARY)
}

.product-price {
    color: var(--PRIMARY)
}

.block-social ul {
    display: flex
}

.tabs .nav-tabs .nav-link.active {
    color: var(--PRIMARY)
}

.tabs .nav-tabs .nav-link.active,
.tabs .nav-tabs .nav-link:hover {
    border-bottom: var(--PRIMARY) 3px solid
}

#product-modal .modal-content .modal-body .product-images img:hover {
    border: var(--PRIMARY) 3px solid
}

#blockcart-modal .product-name {
    color: var(--PRIMARY)
}



.product-images>li.thumb-container .thumb.selected,
.product-images>li.thumb-container .thumb:hover {
    border: var(--PRIMARY) 3px solid
}

.product-flags li.product-flag {
    background: var(--PRIMARY);
}

.product-customization .product-message:focus {
    outline: .1875rem solid var(--PRIMARY);
}

.block-promo .promo-input+button {
    border: 2px solid var(--PRIMARY);
}

.block-promo .promo-code-button.cancel-promo {
    color: var(--PRIMARY);
}

.account-list a:hover,
.block_newsletter form button[type=submit] .search:hover,
.footer-container li a:hover {
    color: var(--PRIMARY);
}

.block-social ul li:hover {
    background-color: var(--PRIMARY)
}

.block_newsletter form input[type=text]:focus {
    outline: 3px var(--PRIMARY) solid;
}

.block_newsletter form input[type=email]:focus {
    border: 3px var(--PRIMARY) solid;
}

#header .header-nav .blockcart a:hover {
    color: var(--PRIMARY);
}

#wrapper {
    background: #FFF;
}

#wrapper .breadcrumb {
    font-weight: 300;
    color: #373737;
    font-size: 13px;
}

#wrapper .breadcrumb li:last-child {
    font-weight: 400;
    color: var(--SECONDARY);
    content: "/"
}

#footer-copyright-row {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--SECONDARY);
    color: var(--PRIMARY);
    font-size: 0.75rem;

    a {
        color: var(--PRIMARY);
        margin: 10px 0;
    }
}

@media (min-width:1512px) {
    .container {
        width: 1320px;
        max-width: 100%
    }
}



/**************************************************/
/**************************************************/
/**************************************************/
/*********** COMPLETELEY CUSTOM NEW CSS ***********/
/**************************************************/
/**************************************************/
/**************************************************/

.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus,
button:focus,
a:focus {
    outline: none;
    outline-offset: 0;
}

img.svg-icon {
    display: inline-block;
    width: auto;
    height: 1em;
    font-size: 1em;
    font-style: normal;
    font-weight: 500;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    vertical-align: middle;
    text-rendering: optimizeLegibility;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  font-weight: 400;
  font-style: normal;
}

html, body {
    font-family: "Poppins", sans-serif !important;
    font-optical-sizing: auto;
}


@keyframes productAnim {
    0% {
        background-color: var(--PRIMARY);
    }

    100% {
        background-color: var(--PRIMARY_DARKER);
    }
}

@keyframes productBgAnim {
    0% {
        background-color: rgba(97, 72, 63, 0);
    }

    100% {
        background-color: rgba(97, 72, 63, 0.2);
    }
}

@keyframes offerBg {
    0% {
        background-size: 100%;
    }

    100% {
        background-size: 120%;
    }
}

#menu-icon i {
    color: var(--SECONDARY);
}


#new-bread-search-bar {
    margin-bottom: 30px;

    #new-bread-search-bar-breadcrumb-outer {
        display: flex;
        align-items: center;
        height: 38px;
    }
}

#subcategories {
    padding-bottom: 3em;
}

#subcategories ul.subcategories-list {
    margin: 0;
}

#subcategories ul.subcategories-list li {
    width: 25%;
    min-width: 0;
    padding: 0;
    margin: 0;

    display: flex;
    flex-direction: column;
}

#subcategories ul.subcategories-list li span a {
    background-color: var(--SECONDARY);
    display: flex;
    justify-content: center;
    align-content: center;
    flex-direction: column;
    line-height: 1.15em;
    min-height: 4em;
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 12px;
    color: white !important;
}

.product-flags li.product-flag {
    background-color: var(--PRIMARY);
}

#header {
    border-bottom: 1px solid #CACACA;
}

#header_page_top {
    color: var(--PRIMARY);
    background: var(--SECONDARY);

    #header_page_top_row {
        display: flex;
        justify-content: end;
        height: 35px;
        align-items: center;
        font-size: 12px !important;


        #language_selector {
            margin-left: 80px;
        }

        & > div {

            & > a {
                color: var(--PRIMARY);
            }
        }
    }
}

#header .header-nav {
    max-height: none;
}

#header .header-nav .language-selector,
#header .header-nav .user-info,
#header .header-nav .blockcart {
    height: auto;
    padding: 1em;
    margin: 0;
}

.top-menu li.product {
    width: 100%;
    display: block;
}

.top-menu li.category .sub-menu ul.top-menu li.category {
    width: 100%;
}

.top-menu li.category .sub-menu ul.top-menu {
    display: flex;
    flex-wrap: wrap;
}

.top-menu {
    padding: 0;
    margin: 0;
}

#header .header-top .header-top-right .btn {
    font-size: 12px;
    line-height: 1em;
    font-weight: normal;

    & img.svg-icon,
    & .material-icons {
        line-height: 14px;
        font-size: 14px;
    }
}

#header .header-top .header-top-right {
    display: flex;
}
#header .header-top .header-top-right .menu {
    flex-grow: 2;
}
#header .header-top .header-top-right .user-info,
#header .header-top .header-top-right #static_cart {
    flex-shrink: 0;
}

.top-menu[data-depth="1"] {
    margin: 30px 30px 10px 30px;
}


@media (min-width:768px) {
.top-menu .sub-menu > ul > li.category {
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    flex-basis: 25%;
    width: 25%;
}
}

.top-menu[data-depth="1"] > li.category {
    margin-bottom: 20px !important;
}

.sub-menu ul li.category a.dropdown-item {
    white-space: normal;
    line-height: 1.2em;
}


.top-menu .sub-menu ul li a {
    padding-top: 0;
    bottom: 0;
}

/* TO MAIN MENU */
#header #top-menu > li.category > a {
    color: var(--SECONDARY) !important;
}

/* Main Submenu Category */
ul.top-menu li.category a[data-depth="1"] {
    color: var(--SECONDARY) !important;
    font-weight: bold;
    font-size: 18px;
    text-transform: uppercase;

    &:hover {
        color: var(--SECONDARY_LIGHTER) !important;
    }
}

/* Sub categories */
ul.top-menu li.category a[data-depth="2"],
ul.top-menu li.category a[data-depth="3"],
ul.top-menu li.category a[data-depth="4"] {
    font-weight: 300;

    &:hover {
        color: var(--SECONDARY_LIGHTER) !important;
        font-weight: 400;
    }
}

.top-menu a {
    padding: 0
}

#wrapper {
}

#index #wrapper {
    padding: 0;
}

.products-section-title {
    font-size: 1.75em;
}

.footer-container {
    padding: 40px 0;
    background-color: #373737;

    &, .block-contact {
        color: white;
    }

    & ul li {
        margin-bottom: 10px;
    }

    & a, & ul li a {
        color: white;
        &:hover {
            color: var(--PRIMARY) !important;
        }
    }
}


.footer-container .block-contact-title,
#block_myaccount_infos .title,
#block_myaccount_infos .title .h3,
.footer-container .h3,
.footer-container .links .h3,
.footer-container .links .h4,
.footer-container .block-contact .h3,
.footer-container .block-contact .material-icons {
    &, & * {
        font-size: 18px;
        color: var(--PRIMARY) !important;
        font-weight: normal;
    }
}

.footer-container .block-contact a {
    white-space: nowrap;
}

.footer-container .block-contact a,
.footer-container .block-contact .material-icons {
    &, & * {
        color: var(--PRIMARY) !important;
        font-weight: normal;
    }
}

.dropdown:hover .expand-more,
.page-my-account #content .links a:hover i,
.search-widget form button[type=submit] .search:hover,
.top-menu .sub-menu a:hover {
    color: var(--SECONDARY) !important;
}

.product-miniature .thumbnail-container:focus .product-description::after,
.product-miniature .thumbnail-container:hover .product-description::after {
    border-color: #a77a6a;
    border-width: 2px;
}

.product-miniature .product-title {
    color: #a77a6a !important;
}

#footer {
	margin: 0;
	padding: 0;
}

.block-category {
    min-height: 0;
    background: white;
    padding: 1.25rem;
    margin-bottom: 1.5rem;
}

.block-category .block-category-inner {
    justify-content: flex-start;
}


#products .page-not-found {
    max-width: 100%;
}

#ubercabinet-categories {
    margin: 30px 0;
}

#ubercabinet-categories .all-categories {
    display: flex;
    flex-flow: wrap;
    flex-direction: row;
    justify-content: center;
    align-items: center;

}

#ubercabinet-categories .all-categories .single-category {
    background: white;
    padding: 30px;
    flex-basis: 25%;
    flex-shrink: 1;
    margin: 30px;
}

#ubercabinet-categories .all-categories .single-category:hover {
    background: #fafafa;
}

#ubercabinet-categories .all-categories .single-category .single-category-title {
    text-align: center;
    border-bottom: var(--PRIMARY) 2px solid;
    margin-bottom: 30px;
}

#ubercabinet-categories .all-categories .single-category .single-category-title h1 {

}

#ubercabinet-categories .all-categories .single-category .single-category-title h1 a {

}

#ubercabinet-categories .all-categories .single-category .single-category-image {

}

#ubercabinet-categories .all-categories .single-category .single-category-image a {

}

#ubercabinet-categories .all-categories .single-category .single-category-image a img {
    height: auto;
    width: 100%;
    max-width: 100%;
    max-height: 100%;
    object-fit: cover;
    object-position: center;
}




/* NEW CART AND ORDER HISTORY PAGE DESIGN BASE */
.newtable {
    display: flex;
    flex-direction: column;
}

.newrow {
    display: flex;
    flex-wrap: wrap;
    font-size: 12px;
    background-color: white;
    color: #373737;
    border-bottom: 1px solid #ddd;
}

.newtable .newrow.header {
    background-color: var(--SECONDARY);
    color: var(--PRIMARY);
    font-weight: bold;
}


.newrowtop, .newdetails {
    display: flex;
    width: 100%;
}

.newrowtop > div {
    padding: 10px;
    text-align: left;
    align-content: center;
}

.newrowtop > div:nth-child(1) {
    width: 4%;
}
.newrowtop > div:nth-child(2) {
    width: 11%;
}
.newrowtop > div:nth-child(3) {
    width: 10%;
}
.newrowtop > div:nth-child(4) {
    width: 15%;
}
.newrowtop > div:nth-child(5) {
    width: 25%;
}
.newrowtop > div:nth-child(6) {
    width: 15%;
}
.newrowtop > div:nth-child(7) {
    width: 10%;
}
.newrowtop > div:nth-child(8) {
    width: 10%;
}

.navbar-toggler,
.newrowtop .opendetails.left-toggle,
.quickrow .opencabinetinnerds.left-toggle {

    .svg-container {
        cursor: pointer;
    }

    &:not(.opened) {
        .svg-container {
            &.plus {

            }
            &.minus {
                display: none;
            }
        }
    }

    &.opened {
        .svg-container {
            &.plus {
                display: none;
            }
            &.minus {
            }
        }
    }
}

.newrowtop .opendetails.left-toggle {
    .svg-container {
        width: 20px;
        height: 20px;
    }
}

.quickrow .opencabinetinnerds.left-toggle {
    .svg-container {
        width: 7px;
    }
}

.navbar-toggler {
    .svg-container {
        width: 13px;
        height: 13px;
    }
}

.newdetails {
    display: none;
    border-bottom: 1px solid #ddd;
    flex: 2 1 auto;
}

.newdetails .cartcontent {
    display: flex;
    flex-direction: column;
    flex-basis: 100%;
}

.newdetails .cartcontent > div {
    display: flex;
    flex: 2 1 auto;
    align-content: center;
    align-items: center;
}

.newdetails > div {
}

.newrow .newdetails.opened {
    display: flex;
}

.newactions {
    display: flex;
    justify-content: right;
}

.newactions a img,
.newactions span img {
    display: flex;
    cursor: pointer;
    color: black;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    font-size: 20px;
    line-height: 20px;
}

.quickrow {
    display: none;
    flex-direction: row;
    flex-wrap: wrap;
    flex: 2 1 auto;
    justify-content: space-between;
    flex-basis: 100%;
    margin: 0;
    padding: 0;
    background-color: #FAFAFA;
    border-bottom: 1px solid #ddd;
}


.quickrow:last-of-type {
    border-bottom: 0;
}

.quickrow > div:not(.quickrow)  {
    padding: 10px;
    align-content: center;
    align-items: center;
}

.quickrow.opened {
    display: flex;
}

.quickrow.subrow {
    margin-left: 30px;
}

.quickrow.subrow > div:nth-child(3) {
    margin-left: -30px;
}

.quickrow .product-title-block {
    font-size: 14px;
    display: flex;
    align-items: center;
}


.quickrow .product-title-block .frame-wrapper,
.quickrow .product-title-block img.product-image-thumbnail {
    flex-shrink: 0;
}

.quickrow .product-title-block img.product-image-thumbnail {
    width: 50px;
    height: 50px;
    border-radius: 4px;
    margin-right: 10px;
}


.quickrow .product-title-block .frame-wrapper,
.quickrow .edgerow .frame-wrapper {
    margin-right: 10px;
}

.edgesblock {
    display: none;
    padding-left: 100px !important;
}

.edgesblock.opened {
    display: block;
}

.edgerow {
    display: flex;
    margin-bottom: 5px;
    align-items: center;
    flex-wrap: wrap;
    font-size: 12px;
}

.edgerow .edge-image {
    margin-right: 10px;
    width: 40px;
    height: 40px;
}


.quickrow > div:nth-child(1) {
    width: 4%;
    line-height: 0;
    text-align: right;
    font-size: 0;
    padding: 15px 0 15px 15px;
    align-self: center;
    cursor: pointer;
}

.quickrow > div:nth-child(2) {
    width: 60%;
}

.quickrow > div:nth-child(3) {
    width: 25%;
}

.quickrow > div:nth-child(4) {
    width: 10%;
}

.quickrowbreak {
    flex-basis: 100%;
    height: 1px !important;
    padding: 0 !important;
    margin: 0 !important;
}

#language_selector,
#language_selector .dropdown,
#language_selector .dropdown .expand-more,
#language_selector .dropdown-menu,
#language_selector .dropdown-menu .dropdown-item,
#language_selector .dropdown-menu .dropdown-item a
{
    color: var(--PRIMARY);
    background: var(--SECONDARY);
}

#language_selector .dropdown-menu .dropdown-item {
    padding: 0.1em 1em;
}

#language_selector .dropdown-menu,
#language_selector .dropdown-menu .dropdown-item,
#language_selector .dropdown-menu .dropdown-item a
{
    font-size: 12px;
}

#static_cart {
    margin-left: 20px;
}


.svg-container {
    position: relative;
    display: inline-block;
    width: auto;
    height: 100%;
    line-height: 0;
    font-size: 0;

    img {
        height: auto;
        width: 100%;
    }
}

.svg-default,
.svg-hover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: opacity 0.3s ease;
}

.svg-default {
    opacity: 1;
}

.svg-hover {
    opacity: 0;
}

.svg-container:hover .svg-default {
    opacity: 0;
}

.svg-container:hover .svg-hover {
    opacity: 1;
}



/*------------ CATEGORY PAGE / CATEGORY THUMBNAIL BOXES OVERRIDE -----------*/
#subcategories ul.subcategories-list li:hover .subcategory-image {
    animation: productBgAnim ease 1s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}

#subcategories ul.subcategories-list li:hover h5 a {
    animation: productAnim ease 1s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}

#subcategories ul li .subcategory-image {
    padding: 0;
    margin: 0;
}

#subcategories ul.subcategories-list li .subcategory-image a img {
    width: auto;
    height: 150px;
}

#subcategories ul.subcategories-list li .subcategory-image a,
#subcategories ul.subcategories-list li:hover .subcategory-image a {
    margin: 0;
    padding: 0;
    border: 0;
}

.product-prices {
    .current-price {
        font-size: 1rem;
        padding: 1em 2em;
        background: var(--SECONDARY);
        color: var(--PRIMARY)
    }
}

.blockreassurance_product {
    svg {
        path {
            fill: var(--SECONDARY);
        }
    }
}







.frame-wrapper {
    position: relative;
    display: inline-block;
    width: 50px;
    height: 50px;
    line-height: 0;
}

.frame-wrapper img.main-image {
    display: block;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    position: absolute;
    border-radius: 5px;
}

.frame-wrapper .line-svg {
    position: absolute;
}

.line-svg.top {
    top: 4px;
    left: 0;
    width: 100%;
    height: 0;
}

.line-svg.bottom {
    bottom: 4px;
    left: 0;
    width: 100%;
    height: 0;
}

.line-svg.left {
    left: 4px;
    top: 0;
    height: 100%;
    width: 0;
}

.line-svg.right {
    right: 4px;
    top: 0;
    height: 100%;
    width: 0;
}

.line-svg {
    display: block;
    border: 1px solid var(--SECONDARY);
    border-radius: 2px;
    transform: translateZ(0);
    backface-visibility: hidden;
}



body#checkout #cart-summary-product-list {
    background-color: #fafafa;
    border: 1px solid #e8e8e8;

    .new-summary-divider {
        background-color: #E6DACA;
        text-transform: uppercase;
        font-size: 12px;
        padding: 5px 0 5px 3em;
    }

    .new-summary-line {

        display: flex;
        align-items: center;
        border-top: 1px solid #e8e8e8;
        border-bottom: 1px solid #e8e8e8;
        padding: 10px 0;

        .media-left {
            position: relative;
            padding: 10px 10px 10px 25px;

            img {
                width: 50px;
                height: 50px;
                border-radius: 4px;
            }
        }


        .media-body {
            display: flex;
            align-items: center;

            .product-name {
                flex-basis: 70%;
                font-size: 14px;
                padding: 0 1em;
            }
            .product-pricequantity {
                flex-basis: 30%;
                font-size: 12px;
            }
        }
    }
}

body#checkout section.checkout-step .address-selector {
    align-items: stretch;
}

body#checkout section.checkout-step .address-item {
    background: transparent;
    border: 1px solid #E8E8E8;

    header {
        min-height: auto;
        margin: 0;

        .radio-block {
            width: 100%;
            padding: 40px 20px;
            margin: 0;

            .custom-radio {
                display: none;
            }
        }
    }

    .address-alias {
        font-size: 18px;
        font-weight: bold;
        margin-bottom: 1.25em;
    }

    .address {
        margin: 0;
        font-size: 16px;
    }
}

body#checkout section.checkout-step {
    .delivery-options {
        &  > .row {
            border: 0;
        }
        .delivery-option {
            background: #fafafa;

            .carrier-name {
                color: var(--SECONDARY);
            }
        }
    }
}

body#checkout section.checkout-step.-reachable.-complete h1 {
    .done {
        display: none;
    }
    .step-number {
        display: inline-flex;
    }
}

body#checkout section.checkout-step.-complete .step-number {
    background-color: var(--SECONDARY_DARKER);
    color: white;
}